Subject: Re: [lojban] Fwd: Some question on Lojban (was: Books on interlinguistics)

From: Robin Lee Powell <[email-masked]>
Date: Sun, 19 Aug 2001 18:15:36 -0700

On Sun, Aug 19, 2001 at 09:28:53PM +0100, Jim Peters wrote:
> Bob LeChevalier (lojbab) wrote:
> > >From: Peter Kleiweg <[email-masked]>
> > > Why isn't the website updated for more than a year?
> 
> Yes - why isn't the Wiki linked off the web-site ? (At least, I never
> noticed if it was - I eventually found the link through searching the
> mailing list archive.)
> 
> The Wiki is great ! The links to tutorial materials seem much fresher
> there as well.

The web site will be being tranferred to my control Real Soon Now, and
then I'll try to make that stuff better.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/